Orthocare Admin - Bug #12528

Edit Hand pain assessment flow >Unable to update Hand Pain symptom. check video attached

01/30/2025 04:45 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Shan Ul Habib
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/30/2025

0%
0.00 hour
0.00 hour

Description
https://app.screencast.com/5K8Fwiw4pBVCq

History

#1 - 01/30/2025 06:20 PM - Shan Ul Habib

- Status changed from New to Resolved

#2 - 01/30/2025 06:21 PM - Shan Ul Habib

fixed.

#3 - 01/31/2025 12:22 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/05/2025

1/1
